Bug 970344 - Rename to svnclientadapter
Rename to svnclientadapter
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: netbeans-svnclientadapter (Show other bugs)
20
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Omair Majid
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-03 18:42 EDT by Orion Poplawski
Modified: 2015-03-31 11:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-31 11:19:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2013-06-03 18:42:59 EDT
Description of problem:

It appears long past due that this package was renamed to svnclientadapter (or "svnClientAdapter").
Comment 1 Fedora End Of Life 2013-09-16 10:04:57 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Omair Majid 2015-03-31 11:19:31 EDT
This change is probably only appropriate for rawhide, and not F20. Unfortunately, I am no longer interested in maintaining this package in rawhide.

Please feel free to claim this package and fix this bug in rawhide.

Note You need to log in before you can comment on or make changes to this bug.